FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 54.234.65.78

banshee 14395aed-0c82-42ee-879f-eba50fecfbeb

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/banshee,14395aed-0c82-42ee-879f-eba50fecfbeb.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/12/26 23:14:25

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: dotnet-dbus-sharp-devel: no such package
  • error 3
  • poldek: error: dotnet-dbus-sharp-glib-devel: no such package
  • error 4
  • poldek: error: dotnet-gconf-sharp-devel: no such package
  • error 5
  • poldek: error: dotnet-gdata-sharp-devel: no such package
  • error 6
  • poldek: error: dotnet-gio-sharp-devel: no such package
  • error 7
  • poldek: error: dotnet-gkeyfile-sharp-devel: no such package
  • error 8
  • poldek: error: dotnet-gnome-sharp-devel: no such package
  • error 9
  • poldek: error: dotnet-gstreamer-sharp-devel: no such package
  • error 10
  • poldek: error: dotnet-gtk-sharp-beans-devel: no such package
  • error 11
  • poldek: error: dotnet-gtk-sharp2-devel: no such package
  • error 12
  • poldek: error: dotnet-gudev-sharp-devel: no such package
  • error 13
  • poldek: error: dotnet-karma-sharp-devel: no such package
  • error 14
  • poldek: error: dotnet-libgpod-sharp-devel: no such package
  • error 15
  • poldek: error: dotnet-mono-upnp-devel: no such package
  • error 16
  • poldek: error: dotnet-mono-zeroconf-devel: no such package
  • error 17
  • poldek: error: dotnet-notify-sharp-devel: no such package
  • error 18
  • poldek: error: dotnet-taglib-sharp-devel: no such package
  • error 19
  • poldek: error: mono-addins-devel: no such package
  • error 20
  • poldek: error: mono-csharp: no such package
  • error 21
  • poldek: error: monodoc: no such package
  • error 22
  • rpm: error: Failed build dependencies:
  • error 23
  • error: dotnet-dbus-sharp-devel: no such package
  • error 24
  • error: dotnet-dbus-sharp-glib-devel: no such package
  • error 25
  • error: dotnet-gconf-sharp-devel: no such package
  • error 26
  • error: dotnet-gdata-sharp-devel: no such package
  • error 27
  • error: dotnet-gio-sharp-devel: no such package
  • error 28
  • error: dotnet-gkeyfile-sharp-devel: no such package
  • error 29
  • error: dotnet-gnome-sharp-devel: no such package
  • error 30
  • error: dotnet-gstreamer-sharp-devel: no such package
  • error 31
  • error: dotnet-gtk-sharp-beans-devel: no such package
  • error 32
  • error: dotnet-gtk-sharp2-devel: no such package
  • error 33
  • error: dotnet-gudev-sharp-devel: no such package
  • error 34
  • error: dotnet-karma-sharp-devel: no such package
  • error 35
  • error: dotnet-libgpod-sharp-devel: no such package
  • error 36
  • error: dotnet-mono-upnp-devel: no such package
  • error 37
  • error: dotnet-mono-zeroconf-devel: no such package
  • error 38
  • error: dotnet-notify-sharp-devel: no such package
  • error 39
  • error: dotnet-taglib-sharp-devel: no such package
  • error 40
  • error: mono-addins-devel: no such package
  • error 41
  • error: mono-csharp: no such package
  • error 42
  • error: monodoc: no such package
  • error 43
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Dec 26 23:14:06 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/14395aed-0c82-42ee-879f-eba50fecfbeb/banshee-2.6.2-3.src.rpm
fetched 3390444 bytes, 1046.6 K/s
installing srpm: banshee-2.6.2-3.src.rpm
+ install -d /tmp/B.EIH0ox/BUILD /tmp/B.EIH0ox/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog banshee-2.6.2-3.src.rpm
* Tue Dec 26 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/banshee.git;a=log;h=auto/th/banshee-2.6.2-3
* Tue Dec 26 2017 Jakub Bogusz <qboosh@pld-linux.org> 2f9b82f
- fix build with mono using 4.5 API - release 3 + rpm -Uhv --nodeps --define '_topdir /tmp/B.EIH0ox' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' banshee-2.6.2-3.src.rpm Preparing... ################################################## banshee ################################################## + rm -f banshee-2.6.2-3.src.rpm + install -m 700 -d /tmp/B.EIH0ox/BUILD/tmp + TMPDIR=/tmp/B.EIH0ox/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.EIH0ox' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.EIH0ox/banshee.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: dotnet-dbus-sharp-devel >= 0.7 is needed by banshee-2.6.2-3.src rpm: dotnet-dbus-sharp-glib-devel >= 0.5 is needed by banshee-2.6.2-3.src rpm: dotnet-gconf-sharp-devel >= 2.8 is needed by banshee-2.6.2-3.src rpm: dotnet-gdata-sharp-devel >= 1.5.0 is needed by banshee-2.6.2-3.src rpm: dotnet-gio-sharp-devel >= 0.3 is needed by banshee-2.6.2-3.src rpm: dotnet-gkeyfile-sharp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-gnome-sharp-devel >= 2.16.0 is needed by banshee-2.6.2-3.src rpm: dotnet-gstreamer-sharp-devel is needed by banshee-2.6.2-3.src rpm: dotnet-gtk-sharp-beans-devel >= 2.8 is needed by banshee-2.6.2-3.src rpm: dotnet-gtk-sharp2-devel >= 2.12.10 is needed by banshee-2.6.2-3.src rpm: dotnet-gudev-sharp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-karma-sharp-devel >= 0.0.5 is needed by banshee-2.6.2-3.src rpm: dotnet-libgpod-sharp-devel >= 0.8.2 is needed by banshee-2.6.2-3.src rpm: dotnet-mono-upnp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-mono-zeroconf-devel >= 0.8.0 is needed by banshee-2.6.2-3.src rpm: dotnet-notify-sharp-devel is needed by banshee-2.6.2-3.src rpm: dotnet-taglib-sharp-devel >= 2.0.3.7 is needed by banshee-2.6.2-3.src rpm: mono-addins-devel >= 0.6.2 is needed by banshee-2.6.2-3.src rpm: mono-csharp >= 2.4.3 is needed by banshee-2.6.2-3.src rpm: monodoc is needed by banshee-2.6.2-3.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2017.12.26-22.13.01.gz... Retrieving diff::packages.ndir.dscr.2017.12.26-22.13.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.12.26-22.13.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 27930 packages read poldek: Removed 4407 duplicate packages from available set poldek: error: dotnet-dbus-sharp-devel: no such package poldek: error: dotnet-dbus-sharp-glib-devel: no such package poldek: error: dotnet-gconf-sharp-devel: no such package poldek: error: dotnet-gdata-sharp-devel: no such package poldek: error: dotnet-gio-sharp-devel: no such package poldek: error: dotnet-gkeyfile-sharp-devel: no such package poldek: error: dotnet-gnome-sharp-devel: no such package poldek: error: dotnet-gstreamer-sharp-devel: no such package poldek: error: dotnet-gtk-sharp-beans-devel: no such package poldek: error: dotnet-gtk-sharp2-devel: no such package poldek: error: dotnet-gudev-sharp-devel: no such package poldek: error: dotnet-karma-sharp-devel: no such package poldek: error: dotnet-libgpod-sharp-devel: no such package poldek: error: dotnet-mono-upnp-devel: no such package poldek: error: dotnet-mono-zeroconf-devel: no such package poldek: error: dotnet-notify-sharp-devel: no such package poldek: error: dotnet-taglib-sharp-devel: no such package poldek: error: mono-addins-devel: no such package poldek: error: mono-csharp: no such package poldek: error: monodoc: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: dotnet-dbus-sharp-devel >= 0.7 is needed by banshee-2.6.2-3.src rpm: dotnet-dbus-sharp-glib-devel >= 0.5 is needed by banshee-2.6.2-3.src rpm: dotnet-gconf-sharp-devel >= 2.8 is needed by banshee-2.6.2-3.src rpm: dotnet-gdata-sharp-devel >= 1.5.0 is needed by banshee-2.6.2-3.src rpm: dotnet-gio-sharp-devel >= 0.3 is needed by banshee-2.6.2-3.src rpm: dotnet-gkeyfile-sharp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-gnome-sharp-devel >= 2.16.0 is needed by banshee-2.6.2-3.src rpm: dotnet-gstreamer-sharp-devel is needed by banshee-2.6.2-3.src rpm: dotnet-gtk-sharp-beans-devel >= 2.8 is needed by banshee-2.6.2-3.src rpm: dotnet-gtk-sharp2-devel >= 2.12.10 is needed by banshee-2.6.2-3.src rpm: dotnet-gudev-sharp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-karma-sharp-devel >= 0.0.5 is needed by banshee-2.6.2-3.src rpm: dotnet-libgpod-sharp-devel >= 0.8.2 is needed by banshee-2.6.2-3.src rpm: dotnet-mono-upnp-devel >= 0.1 is needed by banshee-2.6.2-3.src rpm: dotnet-mono-zeroconf-devel >= 0.8.0 is needed by banshee-2.6.2-3.src rpm: dotnet-notify-sharp-devel is needed by banshee-2.6.2-3.src rpm: dotnet-taglib-sharp-devel >= 2.0.3.7 is needed by banshee-2.6.2-3.src rpm: mono-addins-devel >= 0.6.2 is needed by banshee-2.6.2-3.src rpm: mono-csharp >= 2.4.3 is needed by banshee-2.6.2-3.src rpm: monodoc is needed by banshee-2.6.2-3.src rpm: Building target platforms: x32-pld-linux installing BR: dotnet\-dbus\-sharp\-devel dotnet\-libgpod\-sharp\-devel dotnet\-gudev\-sharp\-devel dotnet\-gnome\-sharp\-devel mono\-csharp dotnet\-taglib\-sharp\-devel dotnet\-notify\-sharp\-devel dotnet\-gtk\-sharp2\-devel dotnet\-gdata\-sharp\-devel mono\-addins\-devel dotnet\-karma\-sharp\-devel dotnet\-gkeyfile\-sharp\-devel dotnet\-gio\-sharp\-devel dotnet\-gconf\-sharp\-devel dotnet\-gtk\-sharp\-beans\-devel dotnet\-gstreamer\-sharp\-devel dotnet\-mono\-zeroconf\-devel monodoc dotnet\-dbus\-sharp\-glib\-devel dotnet\-mono\-upnp\-devel + poldek --noask --caplookup -Q -v --upgrade dotnet-dbus-sharp-devel dotnet-libgpod-sharp-devel dotnet-gudev-sharp-devel dotnet-gnome-sharp-devel mono-csharp dotnet-taglib-sharp-devel dotnet-notify-sharp-devel dotnet-gtk-sharp2-devel dotnet-gdata-sharp-devel mono-addins-devel dotnet-karma-sharp-devel dotnet-gkeyfile-sharp-devel dotnet-gio-sharp-devel dotnet-gconf-sharp-devel dotnet-gtk-sharp-beans-devel dotnet-gstreamer-sharp-devel dotnet-mono-zeroconf-devel monodoc dotnet-dbus-sharp-glib-devel dotnet-mono-upnp-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 27930 packages read Removed 4407 duplicate packages from available set error: dotnet-dbus-sharp-devel: no such package error: dotnet-dbus-sharp-glib-devel: no such package error: dotnet-gconf-sharp-devel: no such package error: dotnet-gdata-sharp-devel: no such package error: dotnet-gio-sharp-devel: no such package error: dotnet-gkeyfile-sharp-devel: no such package error: dotnet-gnome-sharp-devel: no such package error: dotnet-gstreamer-sharp-devel: no such package error: dotnet-gtk-sharp-beans-devel: no such package error: dotnet-gtk-sharp2-devel: no such package error: dotnet-gudev-sharp-devel: no such package error: dotnet-karma-sharp-devel: no such package error: dotnet-libgpod-sharp-devel: no such package error: dotnet-mono-upnp-devel: no such package error: dotnet-mono-zeroconf-devel: no such package error: dotnet-notify-sharp-devel: no such package error: dotnet-taglib-sharp-devel: no such package error: mono-addins-devel: no such package error: mono-csharp: no such package error: monodoc: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.EIH0ox/BUILD + rm -rf /tmp/B.EIH0ox/tmp /tmp/B.EIH0ox/BUILD + rm -rf /tmp/B.EIH0ox Begin-PLD-Builder-Info Build-Time: user:9.17s sys:0.87s real:18.39s (faults io:0 non-io:185236) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]